build/*
*.pro.user
Makefile
*.gp
*.user.*
*.user
*.o
*.os
*.a
*.la
*.lo
*.so
*/plots/*.*
#lib*.so.*
/data/local
*~
*.autosave
CMakeLists.txt.user*
*.orig

.cmake/api/v1/query/cache-v2
.cmake/api/v1/query/codemodel-v2
.cmake/api/v1/query/cmakeFiles-v1
.idea/*
